<?xml version="1.0"?>
<gconf>
        <entry name="run-libc-freeres" mtime="1147818111" type="schema" stype="bool" owner="anjuta">
                <local_schema locale="C" short_desc="Call __libc_freeres() at exit before checking for memory leaks">
                        <default type="bool" value="true">
                        </default>
                </local_schema>
        </entry>
        <entry name="suppresions" mtime="1147818111" type="schema" stype="string" owner="anjuta">
                <local_schema locale="C" short_desc="Suppress errors described in suppresions file">
                        <default type="string">
                                <stringvalue></stringvalue>
                        </default>
                </local_schema>
        </entry>
        <entry name="time-stamp" mtime="1147818111" type="schema" stype="bool" owner="anjuta">
                <local_schema locale="C" short_desc="Add time stamps to log messages">
                        <default type="bool" value="false">
                        </default>
                </local_schema>
        </entry>
        <entry name="track-fds" mtime="1147818111" type="schema" stype="bool" owner="anjuta">
                <local_schema locale="C" short_desc="Track open file descriptors">
                        <default type="bool" value="false">
                        </default>
                </local_schema>
        </entry>
        <entry name="trace-children" mtime="1147818111" type="schema" stype="bool" owner="anjuta">
                <local_schema locale="C" short_desc="Trace child processes">
                        <default type="bool" value="false">
                        </default>
                </local_schema>
        </entry>
        <entry name="alignment" mtime="1147818111" type="schema" stype="int" owner="anjuta">
                <local_schema locale="C" short_desc="Set minimum alignment of allocations">
                        <default type="int" value="8">
                        </default>
                </local_schema>
        </entry>
        <entry name="sloppy-malloc" mtime="1147818111" type="schema" stype="bool" owner="anjuta">
                <local_schema locale="C" short_desc="Round malloc sizes to next word">
                        <default type="bool" value="false">
                        </default>
                </local_schema>
        </entry>
        <entry name="error-limit" mtime="1147818111" type="schema" stype="bool" owner="anjuta">
                <local_schema locale="C" short_desc="Limit the number of errors to show">
                        <default type="bool" value="true">
                        </default>
                </local_schema>
        </entry>
        <entry name="num-callers" mtime="1147818111" type="schema" stype="int" owner="anjuta">
                <local_schema locale="C" short_desc="Number of callers on the stack to show">
                        <default type="int" value="4">
                        </default>
                </local_schema>
        </entry>
        <entry name="demangle" mtime="1147818111" type="schema" stype="bool" owner="anjuta">
                <local_schema locale="C" short_desc="Demangle c++ symbols automatically">
                        <default type="bool" value="true">
                        </default>
                </local_schema>
        </entry>
</gconf>
